Linux Client not working

mshriv

Newbie
[OP]
Mar 7, 2006
3
0
Well, I know this is quite frequently asked topic but I am compelled to ask this because after 3 days of trying,trrrying and trrryyying I am still unable to lauch internet from linux.Basically, I have a dual boot system with XP home and recently installed Fedora Core 4. Sify client works fine on XP but when I try to launch it on FC4, it says"Invalid Session. Relaunch your dialer.". I don't know what's the problem is. I tried pinging to the gateway and it's working fine.I also tried installing windows client through wine but it say something like "Lan cable not connected". But then how can I ping their gateway???Can somebody heeeelllpppp??? I badly need it.Manish
 

mshriv

Newbie
[OP]
Mar 7, 2006
3
0
Originally posted by Sushubh@Mar 7 2006, 11:52 PM
launching internet from linux? :eek: :eek: :eek:
[snapback]43885[/snapback]
[/quote]

well, whatever you want to say that???? Still it is understood what I want to convey. So if you have any relevant information, then do pass it on...
 


Sushubh

Administrator
Oct 29, 2004
413,823
12,767
Gurugram
well my point is. while asking questions... be as clear as possible. to the point and remove all the emotions related to ur frustrations.
 

prathapml

Mjölnir
Regulars
Aug 27, 2004
832
9
Bangalore
Well, try to see if you can get a standards-based protocol like PPPoE.Sify client (whether for windows or linux) & such are crap....
 

popcorn

Senior Member
Apr 10, 2005
3,105
74
Mumbai
in short sify broadband service is not compatible with linux distros!I hope you understand their minimum requirement :pWindowz Windowz and only XP and 2000 flavors!installing their client in win98 & win95 & also in ME is tidious as it needs lot of related softwares
 


mshriv

Newbie
[OP]
Mar 7, 2006
3
0
Thanks power. It did work. Ultimately I found out that somehow Sify was taking some different mac address(though I have already set the right one). So i manually passed mac address. SuperSify is great :). Once again thanks a ton.Manish
 

siddhesh

Newbie
Regulars
Mar 29, 2005
68
0
Originally posted by sifyfan@Mar 8 2006, 10:38 AM
in short sify broadband service is not compatible with linux distros!
[snapback]43927[/snapback]
[/quote]

I have to say, not true. I have been using Sify on linux fo the past 3 years now. I've been using the standard linux client provided by Sify till last year. This year i wrote a GUI client. You can download it from here if you wish:

http://siddhesh.tk

Siddhesh
 

power

supersupersuper...
Regulars
Dec 19, 2004
1,349
4
i dont understand wth u are talking . i told before also and now again ,, ANTIDIALER doesnt work

http://imageshack.us